Master CRM - Operational #1840
Order Edit for shopify and magento and order split option in dropdown
06/25/2021 12:04 PM - Sidra Ghaffar

Status: Resolved Start date: 06/25/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 50%
Category: Estimated time: 6.00 hours
Target version:

Description

History

#1 - 06/25/2021 11:51 AM - shehroz akhtar
- Estimated time set to 6.00

#2 - 06/25/2021 01:56 PM - Sidra Ghaffar
- Subject changed from Master CRM Social Feed (React JS) Implementation to Order Edit for shopify and magento and order split option in dropdown

#3 - 06/25/2021 03:27 PM - shehroz akhtar
- % Done changed from 20 to 50

25-06-2021

Order Edit and update for shopify and magento - (1:30) hours
Order Split option while order is in pending state - (1:00) hours
Bugs resolve for bug sheet master crm - (3:00) hours

Extra Time
Order OTP verification task - (1:30) hours
Discussion with QA - (1:00) hour

#4 - 11/25/2021 09:00 AM - hira naseem
- Status changed from New to Resolved

- Assignee changed from shehroz akhtar to hira naseem
